import 'package:flutter/material.dart';
import 'package:wyatt_ui_components/wyatt_ui_components.dart';
import 'package:wyatt_ui_layout/wyatt_ui_layout.dart';

class AppBarLayoutPage extends StatelessWidget {
  const AppBarLayoutPage({super.key});

  @override
  Widget build(BuildContext context) => LayoutBuilder(
        builder: (context, constraint) => StructuralLayout.withTopAppBar(
          barId: constraint.maxWidth < 600 ? 'mobile' : 'desktop',
          custom: (topBar) =>
              topBar?.copyWith.title(const TextWrapper('New Title')),
          body: const Center(
            child: Text(
              'Body',
            ),
          ),
        ),
      );
}
